App-Wx-PodEditor

Errors

App-Wx-PodEditor-0.01 has the following 3 errors.

CategoryError
manifest_matches_dist["MANIFEST (21) does not match dist (22):","Missing in MANIFEST: .cvsignore","Missing in Dist: "]
meta_yml_is_parsableCPAN::Meta::YAML failed to classify line ' File::Basename 2.74'
no_pod_errorsApp-Wx-PodEditor-0.01/lib/App/Wx/PodEditor/Frame.pm -- Around line 147: Non-ASCII character seen before =encoding in 'eigenständige'. Assuming ISO8859-1